@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	https://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

.fluid {
	clear: both;
	float: left;
	display: block;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
}


.contentList li{
	margin: 6px 0px 0px 30px;
	display:block;
	background: url(https://www.adrdatarecovery.com/images/bullet.png) left 5px no-repeat;
	padding-left: 15px;
        color: rgb(12, 12, 12);
}
/* Mobile Layout: 480px and below. */
  
/* .gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.5%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
	background-color: rgba(255,255,255,1.00);
	border: thin solid rgba(0,0,14,1.00);
	margin-top: 0px;
	color: rgba(0,0,0,1.00);
} */
#div1 {
}
.adr-header {
	border-color: rgba(3,3,22,1.00);
}
.adrTop-nav {
	color: rgba(255,255,255,1.00);
}
.adr-logo {
	padding-top: 20px;
}
.adr-logo-american-p2-img {
   margin-top:-100px;
}
.adr-logo-american-p1-img {
padding-right:15%;
}
.adr-headerSlogan {
	width: 75.5%;
        text-align: center;
}
.div-column70-30 {
}
.adr-homepg-img {
		padding-top:20px;	
}
.adr-homepg-img1 {
	width: 26.014%;
}
.adr-homepg-img2 {
	margin-left: 201px;
	margin-top: -188px;
	width: 29.220%;
}
.adr-homepg-img3 {
margin-left:425px;
margin-top: -188px;
	width: 44.68%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
/* ADR Menu and Submenu CSS */
#menu > li{
 
	float:left;

	padding-left:3%;

	/* background: url(https://www.adrdatarecovery.com/images/nav-ico.gif) no-repeat left center; */

	margin-right:0px; position:relative;

}



#menu > li > a{

	font:bold 13px/20px Arial, Helvetica, sans-serif;

	color:#fff;

	text-decoration:none;

}



#menu > li:hover > a,#menu > li.active > a{

	color:#f87602;

}



.submenu_1{ position:absolute; top:37px; left:0; width:160px; padding:10px 21px; background:#28445d;}

.submenu_1 > li{ position:relative; font-size:13px; line-height:36px; background: url(https://www.adrdatarecovery.com/images/submenu_marker1.gif) 0 15px no-repeat;}

.submenu_1 > li > a{ display:block; font:13px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; line-height:36px; padding-left:11px; text-decoration:none;}

.submenu_1 > li:hover > a{ color:#f87602;}

.submenu_1 > li:hover{ background-position:0 -20px}



.submenu_2{ position:absolute; top:0; left:149px; width:160px;}

.submenu_2 > li{ position:relative; padding-bottom:1px; line-height:35px; }

.submenu_2 > li > a{ display:block; font:13px Arial, Helvetica, sans-serif; line-height:35px; color:#fff; font-weight:bold; text-decoration:none; padding-left:17px; background:url(https://www.adrdatarecovery.com/images/submenu_marker2.gif) 8px -21px no-repeat #28445d}

.submenu_2 > li:hover > a{ background-color:#fff; color:#000; background-position:8px 15px}



#menu ul{ 
display:none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

/* .gridContainer {
	width: 90.675%;
	padding-left: 0;
	padding-right: 0;
	clear: none;
	float: none;
	margin-left: auto;
} */
#div1 {
}
.adr-header {
}
.adrTop-nav {
}
.adr-logo {
	padding-top: 20px;
	width:100%;
}
.adr-headerSlogan {
	color: rgba(68,88,126,1.00);
	width:auto;
        text-align: center;
}
.div-column70-30 {
}
.adr-homepg-img {
		padding-top:20px;
}
.adr-homepg-img1 {
	width:26%;
}
.adr-homepg-img2 {
	width:29%;
}
.adr-homepg-img3 {
	width:44%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

/* .gridContainer {
	width: 88.5%;
	max-width: 1232px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding-top: 0px;
} */
#div1 {
}
.adr-header {

}
.adrTop-nav {
	color: rgba(240,234,234,1.00);
	text-align: left;
	margin-top: 0px;
	width: 25%;
	margin-left: 75%;
}
.adr-logo {
	padding-top: 20px;
	width: 100%;
	margin-left: 0%;
}
.adr-headerSlogan {
	color: rgba(63,85,127,1.00);
	padding-left: 0px;
	margin-left: 0%;
	text-align: center;
	margin-top: 10px;
	width: 100%;
}
.div-column70-30 {
	background-color: rgba(3,8,18,1.00);
}
.adr-homepg-img {
	padding-top:20px;
}
.adr-homepg-img1 {
}
.adr-homepg-img2 {
}
.adr-homepg-img3 {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
